import request from "@/utils/request";

// 实时库存列表
export const getRealStockList = (query: Record<string, any>) => {
  return request<RespondPageType>({
    url: "/report/wms/realStock",
    method: "get",
    params: query,
  });
};

// 实时库存合计列表
export const getRealStockTotal = (query: Record<string, any>) => {
  return request<RespondDataType>({
    url: "/report/wms/realStockTotal",
    method: "get",
    params: query,
  });
};
